lkml.org 
[lkml]   [1996]   [Apr]   [12]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
Subjectquota
Hi,

When I try to compile latest quota utilities (1.33) under 1.3.84
I receive errors concerning mount.h

/usr/include/linux/mount.h:11: field `mnt_sem' has incomplete type
....
etc.

Is there anybody who succeded to compile quotas under recent kernels?

regards
Gokhan UNEL


\
 
 \ /
  Last update: 2005-03-22 13:37    [W:0.084 / U:0.192 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site